[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: bind9-chroot (was: questions on ITP)

On 25-Sep-01, 03:12 (CDT), Christian Kurz <shorty@debian.org> wrote: 
> As I wrote in two emails before, this isn't a solution, since this
> forces an administrator to use kernel 2.4.x instead of maybe still using
> 2.2.x.

I am so tired of hearing things like this. Nobody is forcing anyone to
do anything. We already "force" them to use 2.2 instead of still using
2.0. You want the functionality, you use the right tools. You want to
stick with 2.2, then *you* deal with the issues. The maintainers have
suggested a reasonable solution. If you don't like that solution, then
it's *your* problem, not theirs.


Steve Greenland <steveg@moregruel.net>

Reply to: